<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>AppProvider</key>
	<true/>
	<key>DisplayName</key>
	<string>Windows Address Book</string>
	<key>Entities</key>
	<dict>
		<key>com.apple.contacts.Contact</key>
		<array>
			<string>com.apple.syncservices.RecordEntityName</string>
			<string>birthday</string>
			<string>company name</string>
			<string>department</string>
			<string>title</string>
			<string>first name</string>
			<string>job title</string>
			<string>last name</string>
			<string>middle name</string>
			<string>nickname</string>
			<string>notes</string>
			<string>email addresses</string>
			<string>phone numbers</string>
			<string>street addresses</string>
			<string>URLs</string>
			<string>related names</string>
			<string>dates</string>
			<string>primary email address</string>
			<string>first name yomi</string>
			<string>last name yomi</string>
		</array>
		<key>com.apple.contacts.Date</key>
		<array>
			<string>com.apple.syncservices.RecordEntityName</string>
			<string>type</string>
			<string>value</string>
			<string>contact</string>
		</array>
		<key>com.apple.contacts.Email Address</key>
		<array>
			<string>com.apple.syncservices.RecordEntityName</string>
			<string>type</string>
			<string>value</string>
			<string>contact</string>
		</array>
		<key>com.apple.contacts.Group</key>
		<array>
			<string>com.apple.syncservices.RecordEntityName</string>
			<string>name</string>
			<string>members</string>
		</array>
		<key>com.apple.contacts.Phone Number</key>
		<array>
			<string>com.apple.syncservices.RecordEntityName</string>
			<string>type</string>
			<string>value</string>
			<string>contact</string>
		</array>
		<key>com.apple.contacts.Related Name</key>
		<array>
			<string>com.apple.syncservices.RecordEntityName</string>
			<string>type</string>
			<string>value</string>
			<string>contact</string>
		</array>
		<key>com.apple.contacts.Street Address</key>
		<array>
			<string>com.apple.syncservices.RecordEntityName</string>
			<string>type</string>
			<string>street</string>
			<string>city</string>
			<string>state</string>
			<string>postal code</string>
			<string>country</string>
			<string>contact</string>
		</array>
		<key>com.apple.contacts.URL</key>
		<array>
			<string>com.apple.syncservices.RecordEntityName</string>
			<string>type</string>
			<string>value</string>
			<string>contact</string>
		</array>
	</dict>
	<key>ImageBundleId</key>
	<string>com.apple.WindowsContacts</string>
	<key>SyncsWith</key>
	<dict>
		<key>SyncAlertTypes</key>
		<array>
			<string>app</string>
			<string>device</string>
			<string>server</string>
		</array>
	</dict>
	<key>Type</key>
	<string>app</string>
</dict>
</plist>
